@charset "gb2312";
.header{ background:url(../images/img_01.jpg) repeat-x; height:95px; width:100%;}
.nav{ width:1000px; margin:0 auto;}
.banner{width: 100%;height:400px;position:relative;overflow: hidden; z-index:1;}
.banner .inner{position: absolute;width: 1440px;left: 50%;margin-left: -720px;}
.banner .inner img{float: left;border: 0;}
.cent{ width:1000px; margin:0 auto 50px; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; line-height:30px;}

.footer{ font-family:"ËÎÌå"; font-size:12px; color:#333; line-height:36px; text-align:center; border-top:1px solid #333;}

.schedule{
	line-height:30px;
	color:#333;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
}
.schedule td{
	color:#000;
	line-height:30px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	
}
.tbody td{
font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	line-height:35px;
	color:#FFF;
	background:#034199;
}
.scroll{ padding:20 40px;px; width:920px; margin:0 auto; overflow:hidden; margin-bottom:30px;}

